@media (min-width: 992px){
	.logoCompetence {
		position: absolute;
		right: 0;
		width: 263px;
		top: -130px;
		z-index: 0;
		display:none;
	}
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	h1.intro {
		margin-top:160px;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

	h1.intro {
		margin-top:75px;
	}

	h2.checkliste {
		font-size: 100px;
	}

	div.heading-bottom > h2 {
		font-size: 72px;
	}ontain
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	canvas#konfetti {
		display: none;
	}
	
	h1.intro {
		font-size:300%;
		margin-top: 70px;
	}
	
	h2.intro-subtitle {
		font-size:300%;
	}

	.polaroid_wrapper {
		margin-top: 65px;
		margin-bottom: 50px;
	}

	.polaroid_wrapper h1 {
		font-size:22px;
		position: absolute;
		color: #fff;
		margin-top: 0;
		font-weight: bold;
		left: 75%;
		transform: translateX(-50%);
	}

	.polaroid_wrapper img:nth-child(3) {
		top: -30px;
	}

	.roomy-100 {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	h2.checkliste {
		font-size: 60px;
	}

	div.heading-bottom > h2 {
		font-size: 72px;
	}

	.logoCompetence, .balloon2, .balloon4 {
		display: none;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	
	.heart2 {
		right: 10%;
		top: 16%;
		text-align: right;		
	}

	.ghost1,
	.ghost3 {
		display:none;
	}
	.contentPage .frame-type-header h1 {
		font-size: 27px;
	}

	html {
		overflow-x: hidden;
	}

	body {
		overflow-y: hidden;
		padding-bottom: 0;
	}

	main {
		padding: 0;
	}

	div.torty {
		background-position: center 85px;
	}

	.contentPage .frame-type-header h1, h1.intro {
		font-size: 36px;
	}

	.contentPage .frame-type-header h3, .contentPage h1 {
		font-size: 18px;
	}

	.contentPage .frame-type-header h2, h2.intro-subtitle {
		font-size: 18px;
	}

	.polaroid_wrapper {
		margin-top: 65px;
		margin-bottom: 80px;
	}

	.metro-box .text {
		width: 65%;
		float: left;
		padding: 25px;
	}

	.metro-box .text + .image {
		width: 35%;
	}

	.contentPage {
		padding-bottom: 0px;
	}

	footer {
		padding-top: 90px;
		position: relative;
		height: auto;
	}
	
	div.lr-kitback-gewinn {
		background-position:50% 355px;
	}

	.polaroid_wrapper h1 {
		position: absolute;
		color: #fff;
		margin-top: 0;
		font-weight: bold;
		left: 50%;
		top: -110px;
		font-size: 22px;
		transform: translateX(-50%);
	}

	.polaroid_wrapper img:nth-child(3) {
		top: -30px;
	}

	.roomy-100 {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	h2.checkliste {
		font-size: 35px;
		letter-spacing: 6px;
	}

	.container-kitback {
		margin: 0 auto;
		width: 100%;
	}

	div.heading-bottom > h2 {
		font-size: 37px;
	}

	.frame {
		margin-bottom: 0px;
	}

	.lr-kitback-checkliste .roomy-100 {
		padding-top: 30px;
		padding-bottom: 0px;
	}

	.step-content {
		margin-bottom: 55px;
	}

	.step {
		display: none;
	}

	section#lr-kitback-anfordern {
		padding-top: 30px;
	}

	div.lr-kitback-anfordern {
		background-image: none;
	}

	p.lead {
		font-size: 27px;
	}

	.kitback-infobox .kitpack img {
		display: none;
	}

	.mitmachenVotenWrapper div.countdown-overlay #countdown {
		font-size: 27px;
	}

	footer .section .meta-menu {
		margin-left: 0;
	}

	footer .section .meta-menu li {
		border-right: none;
		line-height: 120%;
		padding: 0 15px;
		display: block;
		border-bottom: 1px solid #888;
		padding: 10px 0;
	}

	footer .section .meta-menu li: last-child {
		border: none;
	}

	footer .social {
		text-align: left;
		margin-top: 20px;
	}

	footer .social a.facebook-icon{
		margin-left: 0;
	}

	canvas#konfetti {
		max-height: 180px;
	}

	.logoCompetence, .balloon1, .balloon2, .balloon4 {
		display: none;
	}

	div.lr-kitback-gewinn{
	}

	div.lr-kitback-checkliste {
	}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	canvas#konfetti {
		max-height: 180px;
	}

	a.menu-anchor-top {
		right: 10px;
	}
}

@media (max-width: 767px) {
	div.torty {
			background-size:50%;
	    background-position: center center;
	}
}

@media (max-width: 1279px) {
	p.lead {
		font-size:300%;
	}
}
